CVE-2019-11294 (cf-deployment, cloud_controller)

Cloud Foundry Cloud Controller API (CAPI), version 1.88.0, allows space developers to list all global service brokers, including service broker URLs and GUIDs, which should only be accessible to admins.

View Full Alert

Leave a Reply